Credit Unions -->AFSC --> Return Upload Panel - Bug #6539

Admin-->Licensee Type->Enforcement->Add enforcement-> check issue below

05/12/2023 04:55 PM - Mohd Irfan

Status: Feedback Start date:
Priority: High Due date:
Assignee: Dharmanshu Gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step to Reproduce the Bug:

Admin-->Licensee Type->Enforcement->Add enforcement-> Provide value in mandatory fields only--> As the user clicks on
SAVE/Update button then by default system accepts "Unresolved" from the dropdown list even user didn't select any value in the

status field.
See attached screenshot:

clipboard-202305121863- &jeinpmay

History

#1 - 05/12/2023 05:08 PM - Mohd Irfan
- File clipboard-202305121708-fcngi.png added
- Description updated

- Priority changed from Normal to High

#2 - 05/13/2023 01:03 PM - Dharmanshu Gupta

- Status changed from New to Feedback

As per my undertsanding by default it is adding status unresolved for the form
